namespace 電子文書回覧監視ツール
{
    partial class Folder
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Folder));
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.dataSet1 = new System.Data.DataSet();
            this.btn追加 = new System.Windows.Forms.Button();
            this.label9 = new System.Windows.Forms.Label();
            this.btn参照 = new System.Windows.Forms.Button();
            this.txtパス = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.印刷PToolStripButton = new System.Windows.Forms.ToolStripButton();
            this.btn保存 = new System.Windows.Forms.Button();
            this.btn再読込 = new System.Windows.Forms.Button();
            this.btn閉じる = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.txt種類 = new System.Windows.Forms.TextBox();
            this.folderBrowserDialog1 = new System.Windows.Forms.FolderBrowserDialog();
            this.lblErrorMessage = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.lblキャッシュmsg = new System.Windows.Forms.Label();
            this.txtマスク = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.btn追加読込 = new System.Windows.Forms.Button();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.txtNotマスク = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.lblmode2関連 = new System.Windows.Forms.Label();
            this.btnSound = new System.Windows.Forms.Button();
            this.panel2 = new System.Windows.Forms.Panel();
            this.chkBeepON = new System.Windows.Forms.CheckBox();
            this.label8 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataSet1)).BeginInit();
            this.toolStrip1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.panel2.SuspendLayout();
            this.SuspendLayout();
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Window;
            this.dataGridView1.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
            this.dataGridView1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.dataGridView1.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.DisplayedCells;
            this.dataGridView1.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.AllCells;
            this.dataGridView1.BackgroundColor = System.Drawing.SystemColors.Window;
            this.dataGridView1.ClipboardCopyMode = System.Windows.Forms.DataGridViewClipboardCopyMode.EnableWithoutHeaderText;
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.Location = new System.Drawing.Point(12, 52);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.RowTemplate.DefaultCellStyle.SelectionBackColor = System.Drawing.Color.Gray;
            this.dataGridView1.RowTemplate.Height = 18;
            this.dataGridView1.Size = new System.Drawing.Size(779, 406);
            this.dataGridView1.TabIndex = 68;
            this.dataGridView1.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dataGridView1_CellValueChanged);
            this.dataGridView1.UserDeletingRow += new System.Windows.Forms.DataGridViewRowCancelEventHandler(this.dataGridView1_UserDeletingRow);
            this.dataGridView1.CellBeginEdit += new System.Windows.Forms.DataGridViewCellCancelEventHandler(this.dataGridView1_CellBeginEdit);
            this.dataGridView1.RowsAdded += new System.Windows.Forms.DataGridViewRowsAddedEventHandler(this.dataGridView1_RowsAdded);
            // 
            // dataSet1
            // 
            this.dataSet1.DataSetName = "NewDataSet";
            // 
            // btn追加
            // 
            this.btn追加.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btn追加.Location = new System.Drawing.Point(697, 507);
            this.btn追加.Name = "btn追加";
            this.btn追加.Size = new System.Drawing.Size(94, 33);
            this.btn追加.TabIndex = 77;
            this.btn追加.Text = "行追加";
            this.btn追加.UseVisualStyleBackColor = true;
            this.btn追加.Click += new System.EventHandler(this.btn追加_Click);
            // 
            // label9
            // 
            this.label9.AutoEllipsis = true;
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("MS UI Gothic", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label9.Location = new System.Drawing.Point(12, 33);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(339, 16);
            this.label9.TabIndex = 66;
            this.label9.Text = "監視文書パラメータ（文書種類名と場所を指定する）";
            // 
            // btn参照
            // 
            this.btn参照.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btn参照.Font = new System.Drawing.Font("MS UI Gothic", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.btn参照.Location = new System.Drawing.Point(666, 507);
            this.btn参照.Name = "btn参照";
            this.btn参照.Size = new System.Drawing.Size(25, 33);
            this.btn参照.TabIndex = 65;
            this.btn参照.TabStop = false;
            this.btn参照.Text = "参照";
            this.btn参照.UseVisualStyleBackColor = true;
            this.btn参照.Click += new System.EventHandler(this.btn参照_Click);
            // 
            // txtパス
            // 
            this.txtパス.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtパス.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.txtパス.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.txtパス.Location = new System.Drawing.Point(174, 507);
            this.txtパス.Multiline = true;
            this.txtパス.Name = "txtパス";
            this.txtパス.Size = new System.Drawing.Size(494, 33);
            this.txtパス.TabIndex = 76;
            this.txtパス.TextChanged += new System.EventHandler(this.txtパス_TextChanged);
            // 
            // label2
            // 
            this.label2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label2.AutoEllipsis = true;
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(30, 477);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(238, 12);
            this.label2.TabIndex = 63;
            this.label2.Text = "♪行追加は以下の欄に記入し行追加ボタン押下";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // toolStrip1
            // 
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.印刷PToolStripButton});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(805, 25);
            this.toolStrip1.TabIndex = 69;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // 印刷PToolStripButton
            // 
            this.印刷PToolStripButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.印刷PToolStripButton.Image = ((System.Drawing.Image)(resources.GetObject("印刷PToolStripButton.Image")));
            this.印刷PToolStripButton.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.印刷PToolStripButton.Name = "印刷PToolStripButton";
            this.印刷PToolStripButton.Size = new System.Drawing.Size(23, 22);
            this.印刷PToolStripButton.Text = "印刷(&P)";
            this.印刷PToolStripButton.Click += new System.EventHandler(this.印刷PToolStripButton_Click);
            // 
            // btn保存
            // 
            this.btn保存.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btn保存.Location = new System.Drawing.Point(651, 542);
            this.btn保存.Name = "btn保存";
            this.btn保存.Size = new System.Drawing.Size(140, 23);
            this.btn保存.TabIndex = 70;
            this.btn保存.Text = "監視文書パラメータ保存";
            this.btn保存.UseVisualStyleBackColor = true;
            this.btn保存.Click += new System.EventHandler(this.btn保存_Click);
            // 
            // btn再読込
            // 
            this.btn再読込.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btn再読込.Location = new System.Drawing.Point(651, 459);
            this.btn再読込.Name = "btn再読込";
            this.btn再読込.Size = new System.Drawing.Size(141, 23);
            this.btn再読込.TabIndex = 71;
            this.btn再読込.Text = "パラメータ読み直し";
            this.btn再読込.UseVisualStyleBackColor = true;
            this.btn再読込.Click += new System.EventHandler(this.btn再読込_Click);
            // 
            // btn閉じる
            // 
            this.btn閉じる.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btn閉じる.Location = new System.Drawing.Point(690, 586);
            this.btn閉じる.Name = "btn閉じる";
            this.btn閉じる.Size = new System.Drawing.Size(102, 42);
            this.btn閉じる.TabIndex = 72;
            this.btn閉じる.Text = "閉じる";
            this.btn閉じる.UseVisualStyleBackColor = true;
            this.btn閉じる.Click += new System.EventHandler(this.btn閉じる_Click);
            // 
            // label1
            // 
            this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(30, 553);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(582, 12);
            this.label1.TabIndex = 73;
            this.label1.Text = "♪変更した内容を次回も継続して使用するには「監視文書パラメータ保存」を押して下さい。また変更をすぐに反映するには、\r\n";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label3
            // 
            this.label3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(30, 461);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(468, 12);
            this.label3.TabIndex = 74;
            this.label3.Text = "♪行削除は、行の左端をクリックしＤＥＬキー押下。行修正は修正するセルをクリックしＦ２キー押下。";
            // 
            // txt種類
            // 
            this.txt種類.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.txt種類.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.txt種類.ImeMode = System.Windows.Forms.ImeMode.On;
            this.txt種類.Location = new System.Drawing.Point(52, 507);
            this.txt種類.Multiline = true;
            this.txt種類.Name = "txt種類";
            this.txt種類.Size = new System.Drawing.Size(123, 33);
            this.txt種類.TabIndex = 75;
            // 
            // folderBrowserDialog1
            // 
            this.folderBrowserDialog1.Description = "監視するディレクトリを選択して下さい";
            this.folderBrowserDialog1.SelectedPath = "\\\\spo01-file01v\\SBITS2\\１０依頼・申請";
            this.folderBrowserDialog1.ShowNewFolderButton = false;
            // 
            // lblErrorMessage
            // 
            this.lblErrorMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lblErrorMessage.AutoSize = true;
            this.lblErrorMessage.ForeColor = System.Drawing.Color.Red;
            this.lblErrorMessage.Location = new System.Drawing.Point(53, 540);
            this.lblErrorMessage.Name = "lblErrorMessage";
            this.lblErrorMessage.Size = new System.Drawing.Size(87, 12);
            this.lblErrorMessage.TabIndex = 76;
            this.lblErrorMessage.Text = "lblErrorMessage";
            this.lblErrorMessage.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // label4
            // 
            this.label4.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(51, 494);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 77;
            this.label4.Text = "文書種類名";
            // 
            // label5
            // 
            this.label5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(174, 494);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(29, 12);
            this.label5.TabIndex = 78;
            this.label5.Text = "場所";
            // 
            // lblキャッシュmsg
            // 
            this.lblキャッシュmsg.AutoSize = true;
            this.lblキャッシュmsg.Location = new System.Drawing.Point(476, 40);
            this.lblキャッシュmsg.Name = "lblキャッシュmsg";
            this.lblキャッシュmsg.Size = new System.Drawing.Size(81, 12);
            this.lblキャッシュmsg.TabIndex = 79;
            this.lblキャッシュmsg.Text = "lblキャッシュmsg";
            // 
            // txtマスク
            // 
            this.txtマスク.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.txtマスク.Location = new System.Drawing.Point(114, 11);
            this.txtマスク.Name = "txtマスク";
            this.txtマスク.Size = new System.Drawing.Size(72, 19);
            this.txtマスク.TabIndex = 80;
            // 
            // label6
            // 
            this.label6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(13, 14);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(101, 12);
            this.label6.TabIndex = 81;
            this.label6.Text = "対象文書キーワード";
            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // btn追加読込
            // 
            this.btn追加読込.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btn追加読込.Location = new System.Drawing.Point(666, 482);
            this.btn追加読込.Name = "btn追加読込";
            this.btn追加読込.Size = new System.Drawing.Size(125, 23);
            this.btn追加読込.TabIndex = 82;
            this.btn追加読込.Text = "パラメータ追加読込";
            this.btn追加読込.UseVisualStyleBackColor = true;
            this.btn追加読込.Click += new System.EventHandler(this.btn追加読込_Click);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // txtNotマスク
            // 
            this.txtNotマスク.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtNotマスク.Location = new System.Drawing.Point(372, 11);
            this.txtNotマスク.Name = "txtNotマスク";
            this.txtNotマスク.Size = new System.Drawing.Size(199, 19);
            this.txtNotマスク.TabIndex = 80;
            // 
            // label7
            // 
            this.label7.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(192, 14);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(180, 12);
            this.label7.TabIndex = 81;
            this.label7.Text = "対象外文書キーワード(カンマ区切り)";
            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // panel1
            // 
            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panel1.BackColor = System.Drawing.SystemColors.ActiveBorder;
            this.panel1.Controls.Add(this.label6);
            this.panel1.Controls.Add(this.txtマスク);
            this.panel1.Controls.Add(this.label7);
            this.panel1.Controls.Add(this.txtNotマスク);
            this.panel1.Location = new System.Drawing.Point(12, 590);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(579, 38);
            this.panel1.TabIndex = 83;
            // 
            // lblmode2関連
            // 
            this.lblmode2関連.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lblmode2関連.AutoSize = true;
            this.lblmode2関連.Location = new System.Drawing.Point(198, 494);
            this.lblmode2関連.Name = "lblmode2関連";
            this.lblmode2関連.Size = new System.Drawing.Size(238, 12);
            this.lblmode2関連.TabIndex = 87;
            this.lblmode2関連.Text = "（ここにネットワークドライブ文字に関する注意を）   ";
            // 
            // btnSound
            // 
            this.btnSound.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnSound.BackColor = System.Drawing.SystemColors.ActiveBorder;
            this.btnSound.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnSound.Location = new System.Drawing.Point(10, 18);
            this.btnSound.Name = "btnSound";
            this.btnSound.Size = new System.Drawing.Size(63, 19);
            this.btnSound.TabIndex = 88;
            this.btnSound.Text = "音程調節";
            this.btnSound.UseVisualStyleBackColor = false;
            this.btnSound.Click += new System.EventHandler(this.btnSound_Click);
            // 
            // panel2
            // 
            this.panel2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.panel2.BackColor = System.Drawing.SystemColors.ActiveBorder;
            this.panel2.Controls.Add(this.chkBeepON);
            this.panel2.Controls.Add(this.btnSound);
            this.panel2.Location = new System.Drawing.Point(597, 588);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(85, 40);
            this.panel2.TabIndex = 89;
            // 
            // chkBeepON
            // 
            this.chkBeepON.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.chkBeepON.AutoSize = true;
            this.chkBeepON.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Silver;
            this.chkBeepON.FlatAppearance.MouseOverBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            this.chkBeepON.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.chkBeepON.Location = new System.Drawing.Point(12, 2);
            this.chkBeepON.Name = "chkBeepON";
            this.chkBeepON.Size = new System.Drawing.Size(60, 16);
            this.chkBeepON.TabIndex = 89;
            this.chkBeepON.Text = "Beep音";
            this.chkBeepON.UseVisualStyleBackColor = true;
            this.chkBeepON.CheckedChanged += new System.EventHandler(this.chkBeepON_CheckedChanged);
            // 
            // label8
            // 
            this.label8.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label8.AutoSize = true;
            this.label8.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label8.Location = new System.Drawing.Point(30, 565);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(370, 12);
            this.label8.TabIndex = 73;
            this.label8.Text = "　 ここを閉じた後、一旦監視停止を押下し、続いて監視開始を押して下さい。";
            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // Folder
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLight;
            this.ClientSize = new System.Drawing.Size(805, 637);
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.lblmode2関連);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.btn追加読込);
            this.Controls.Add(this.lblキャッシュmsg);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.lblErrorMessage);
            this.Controls.Add(this.txt種類);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btn閉じる);
            this.Controls.Add(this.btn再読込);
            this.Controls.Add(this.btn保存);
            this.Controls.Add(this.toolStrip1);
            this.Controls.Add(this.dataGridView1);
            this.Controls.Add(this.btn追加);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.btn参照);
            this.Controls.Add(this.txtパス);
            this.Controls.Add(this.label2);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MinimizeBox = false;
            this.Name = "Folder";
            this.Text = "パラメータ設定";
            this.Load += new System.EventHandler(this.Folder_Load);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataSet1)).EndInit();
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.Button btn追加;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Button btn参照;
        private System.Windows.Forms.TextBox txtパス;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton 印刷PToolStripButton;
        private System.Data.DataSet dataSet1;
        private System.Windows.Forms.Button btn保存;
        private System.Windows.Forms.Button btn再読込;
        private System.Windows.Forms.Button btn閉じる;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox txt種類;
        private System.Windows.Forms.FolderBrowserDialog folderBrowserDialog1;
        private System.Windows.Forms.Label lblErrorMessage;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label lblキャッシュmsg;
        private System.Windows.Forms.TextBox txtマスク;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button btn追加読込;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.TextBox txtNotマスク;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label lblmode2関連;
        private System.Windows.Forms.Button btnSound;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.CheckBox chkBeepON;
        private System.Windows.Forms.Label label8;
    }
}